rust

Package information

State
unresolved

Scheduler parameters

Package is currently ineligible for scheduling due to following reasons:
  • Package dependencies are not resolvable
Tracked by Koschei
True
Current priority
0
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

No dependency changes

Most recent builds

2020-01-04 20:21:30
Package resolution failed
  • No package found for: (rust >= 1.38.0 with rust <= 1.39.0)
git
2.21.0-1.fc30
2.21.1-1.fc30
1
bash
5.0.7-1.fc30
5.0.11-1.fc30
2
perl-Git
2.21.0-1.fc30
2.21.1-1.fc30
2
git-core
2.21.0-1.fc30
2.21.1-1.fc30
2
libedit-devel
3.1-29.20191025cv...
3.1-30.20191211cv...
2
git-core-doc
2.21.0-1.fc30
2.21.1-1.fc30
2
emacs-filesystem
1:26.2-1.fc30
1:26.3-1.fc30
2
libssh
0.9.2-1.fc30
0.9.3-1.fc30
3
libxcrypt
4.4.10-1.fc30
4.4.10-2.fc30
3
libxcrypt-devel
4.4.10-1.fc30
4.4.10-2.fc30
3
libedit
3.1-29.20191025cv...
3.1-30.20191211cv...
3
libssh-config
0.9.2-1.fc30
0.9.3-1.fc30
4
make
1:4.2.1-13.fc30
1:4.2.1-14.fc30
1
python3
3.7.5-1.fc30
3.7.6-1.fc30
1
perl-interpreter
4:5.28.2-440.fc30
4:5.28.2-441.fc30
2
perl-libs
4:5.28.2-440.fc30
4:5.28.2-441.fc30
2
libuv
1:1.33.1-1.fc30
1:1.34.0-1.fc30
2
python3-libs
3.7.5-1.fc30
3.7.6-1.fc30
2
perl-Errno
1.29-440.fc30
1.29-441.fc30
3
perl-macros
4:5.28.2-440.fc30
4:5.28.2-441.fc30
3
perl-IO
1.39-440.fc30
1.39-441.fc30
3
Real build: rust-1.40.0-1.fc30
gdb
8.3-6.fc30
8.3-7.fc30
1
rust
1.38.0-2.fc30
1.39.0-1.fc30
1
cargo
1.38.0-2.fc30
1.39.0-1.fc30
1
binutils
2.31.1-34.fc30
2.31.1-36.fc30
2
glibc-devel
2.29-22.fc30
2.29-27.fc30
2
rust-std-static
1.38.0-2.fc30
1.39.0-1.fc30
2
libedit-devel
3.1-27.20190324cv...
3.1-29.20191025cv...
2
libuv
1:1.33.0-2.fc30
1:1.33.1-1.fc30
2
gdb-headless
8.3-6.fc30
8.3-7.fc30
2
glibc
2.29-22.fc30
2.29-27.fc30
2
libedit
3.1-27.20190324cv...
3.1-29.20191025cv...
3
libidn2
2.2.0-1.fc30
2.3.0-1.fc30
3
glibc-common
2.29-22.fc30
2.29-27.fc30
3
libssh
0.9.0-5.fc30
0.9.2-1.fc30
3
python-pip-wheel
19.0.3-3.fc30
19.0.3-5.fc30
3
glibc-minimal-langpack
2.29-22.fc30
2.29-27.fc30
3
sqlite-libs
3.26.0-6.fc30
3.26.0-7.fc30
3
python-setuptools-wheel
40.8.0-1.fc30
40.8.0-2.fc30
3
glibc-headers
2.29-22.fc30
2.29-27.fc30
3
pcre2
10.33-15.fc30
10.33-16.fc30
3
libssh-config
0.9.0-5.fc30
0.9.2-1.fc30
4
perl-Storable
1:3.15-3.fc30
1:3.15-4.fc30
B
audit-libs
3.0-0.9.20190507g...
3.0-0.15.20191104...
B
libssh2-devel
1.9.0-1.fc30
1.9.0-3.fc30
1
libssh2
1.9.0-1.fc30
1.9.0-3.fc30
2
binutils
2.31.1-29.fc30
2.31.1-34.fc30
2
glib2
2.60.7-1.fc30
2.60.7-2.fc30
2
pcre2
10.33-14.fc30
10.33-15.fc30
3
kernel-headers
5.3.6-200.fc30
5.3.11-200.fc30
4
fedora-release-common
30-5
30-6
B
fedora-release
30-5
30-6
B
Real build: rust-1.39.0-1.fc30
Dependencies for this build couldn't be processed
zlib-devel
1.2.11-18.fc30
1.2.11-19.fc30
1
python3
3.7.4-1.fc30
3.7.5-1.fc30
1
libuv
1:1.32.0-1.fc30
1:1.33.0-2.fc30
2
zlib
1.2.11-18.fc30
1.2.11-19.fc30
2
python3-libs
3.7.4-1.fc30
3.7.5-1.fc30
2
systemd-libs
241-12.git1e19bcd...
241-12.git323cdf4...
2
source-highlight
3.1.8-24.fc30
3.1.9-1.fc30
3
coreutils
8.31-2.fc30
8.31-6.fc30
3
setup
2.13.3-1.fc30
2.13.6-1.fc30
4
coreutils-common
8.31-2.fc30
8.31-6.fc30
4
kernel-headers
5.2.18-200.fc30
5.3.6-200.fc30
4
file-libs
5.36-4.fc30
5.36-5.fc30
B
redhat-rpm-config
130-1.fc30
132-1.fc30
B
file
5.36-4.fc30
5.36-5.fc30
B
python-srpm-macros
3-42.fc30
3-43.fc30
B
Previous history